<!-- Расписание -->
{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="{%static 'personalAcc3.css'%}" />
		<link rel="stylesheet" href="{%static 'calendar.css'%}" />
		<title>4COWBOYS</title>
	</head>
	<body>
		<header class="header">
			<div class="container">
				<div class="nav">
					<a href="{%url 'Main_page'%}">
						<img src="{%static 'logoBlack.svg'%}" alt="" class="logo" />
					</a>
					<ul class="menu">
						<li>
							<a href="{%url 'Main_page'%}" class="main">Главная</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="cours">Курсы</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="abroad">За границу</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="speakers">Спикеры и собрания</a>
						</li>
					</ul>
					<img src="{%static 'personalCab.svg'%}" alt="" class="personalCab" />
					<a href="{%url 'personal_cab'%}" class="name"> Игорь </a
					><!--удалить таргет бланк, если не хочешь, чтобы открыволсь дополн вкладка-->
				</div>
			</div>
		</header>

		<section class="section">
			<div class="container">
				<div class="tabs">
					<ul class="infolist">
						<li><a href="{%url 'personal_cab'%}">Личная информация</a></li>
						<li><a href="{%url 'homework_students'%}">Задания</a></li>
						<li><a href="#" class="active">Расписание</a></li>
					</ul>
				</div>
				<div class="info-page">
					<div class="wrapper">
						<div class="calendar">
							<div class="calendar__header">
								<div>mon</div>
								<div>tue</div>
								<div>wed</div>
								<div>thu</div>
								<div>fri</div>
								<div>sat</div>
								<div>sun</div>
							</div>
							<div class="calendar__week">
								<div class="calendar__day day">1</div>
								<div class="calendar__day day">2</div>
								<div class="calendar__day day">3</div>
								<div class="calendar__day day">4</div>
								<div class="calendar__day day">5</div>
								<div class="calendar__day day">6</div>
								<div class="calendar__day day">7</div>
							</div>
							<div class="calendar__week">
								<div class="calendar__day day">8</div>
								<div class="calendar__day day">9</div>
								<div class="calendar__day day">10</div>
								<div class="calendar__day day">11</div>
								<div class="calendar__day day">12</div>
								<div class="calendar__day day">13</div>
								<div class="calendar__day day">14</div>
							</div>
							<div class="calendar__week">
								<div class="calendar__day day">15</div>
								<div class="calendar__day day">16</div>
								<div class="calendar__day day">17</div>
								<div class="calendar__day day">18</div>
								<div class="calendar__day day">19</div>
								<div class="calendar__day day">20</div>
								<div class="calendar__day day">21</div>
							</div>
							<div class="calendar__week">
								<div class="calendar__day day">22</div>
								<div class="calendar__day day">23</div>
								<div class="calendar__day day">24</div>
								<div class="calendar__day day">25</div>
								<div class="calendar__day day">26</div>
								<div class="calendar__day day">27</div>
								<div class="calendar__day day">28</div>
							</div>
							<div class="calendar__week">
								<div class="calendar__day day">29</div>
								<div class="calendar__day day">30</div>
								<div class="calendar__day day">31</div>
								<div class="calendar__day day">1</div>
								<div class="calendar__day day">2</div>
								<div class="calendar__day day">3</div>
								<div class="calendar__day day">4</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</body>
</html>
